View Issue Details

IDProjectCategoryView StatusLast Update
0005461Kali Linux[All Projects] Tool Upgradepublic2019-08-15 12:01
Reporterlimbo111111Assigned Tosbrun 
PriorityhighSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2019.2 
Target VersionFixed in Version2019.3 
Summary0005461: please update kismet :D Kismet 2019-04-R1 got some cool new features :)
Descriptionplease update kismet :D
sorry if thats not the place for asking such dumb questions :X
and keep up the good work :)


Kismet 2019-04-R1 released!

The first release of the all-new Kismet featuring a massively rewritten code base, modern web UI, scriptable REST-like interface, massive data set, transparent remote capture, massive multiple-radio support, and more, is out!

Relationships

has duplicate 0005585 resolvedsbrun Please upgrade Kismet to 2019-7-R2 

Activities

g0tmi1k

2019-05-24 05:31

administrator   ~0010631

Upstream bug ~ https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=888548

sbrun

2019-08-15 12:01

manager   ~0010868

new version 2019.08.R1-0kali2 is now available in Kali

Issue History

Date Modified Username Field Change
2019-05-23 19:34 limbo111111 New Issue
2019-05-23 19:34 limbo111111 Status new => assigned
2019-05-23 19:34 limbo111111 Assigned To => sbrun
2019-05-24 05:31 g0tmi1k Note Added: 0010631
2019-07-16 12:39 sbrun Relationship added has duplicate 0005585
2019-08-15 12:01 sbrun Status assigned => resolved
2019-08-15 12:01 sbrun Resolution open => fixed
2019-08-15 12:01 sbrun Fixed in Version => 2019.3
2019-08-15 12:01 sbrun Note Added: 0010868